body{
background-color: #B0C4DE
}
.main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px 2px ivory;
	background-color:lavender;
	text-align:center;
}
